azure_storage==0.37.0
cn2an==0.5.16
ffmpeg==1.4
ffmpeg_python==0.2.0
Flask==2.0.2
flask_cors==3.0.10
ijson==3.1.4
LAC==2.1.2
librosa==0.8.1
mttkinter==0.6.1
numpy==1.19.3
opencv_python==4.5.4.58
openpyxl==3.0.9
paddle==1.0.2
paddleocr==2.3.0.1
paddlepaddle_gpu==2.2.0
paddlespeech==0.1.0
parakeet==0.24
Pillow==9.0.0
pyaudio==0.2.11
pydub==0.25.1
PyYAML==6.0
resampy==0.2.2
scipy==1.6.1
SoundFile==0.10.3.post1
tqdm==4.62.3
visualdl==2.2.1
webrtcvad==2.0.10
yacs==0.1.8
zhconv==1.4.3
